from django.conf.urls import url
from django.views.decorators.csrf import csrf_exempt
from . import views
app_name = 'order'

urlpatterns = [
    url(r'^warpWorkSheet', views.warpTable),
    url(r'^modify$', views.modifyOrder),
    url(r'^$', views.order),
    url(r'^list$', views.getOrderListByJson),
    url(r'^detail/(?P<orderId>\d+)', views.getOrderByJson),
]